<?xml version="1.0" encoding="UTF-8"?><!-- ONECLICK.ES Objeto de Aprendizaje-->
<datos>
<config num="0">
<lenguaje texto="" />
<pantalla></pantalla>
<actores_locucion>
              Agente_Viaje:31
              Agente_Viaje:31
              Natalie:4
              Papa_Pierre:24
              Said:2
              Sohpie:7
              Ambroise:3
              Agente_Turismo:13


</actores_locucion>

<emociones>
Normal o neutra:0
Alegre:1
Triste:2
Enfadado:3
Sorprendido:4
Asustado:5
Dubitativo:6
Entusiasmado:7
</emociones>
</config>
<textos num="1">
<t_continuar>Continuer</t_continuar>
<t_escuchar>Écouter</t_escuchar>  <!--ACC ESCUCHAR -->
<!-- Texto de feedbacks -->
<t80 locutado="s80" actor="31" emocion="1">Fantastique!</t80>
<t83  locutado="s83" actor="31" emocion="2">Réessaie encore une fois.</t83>
<!-- Texto de exposiciones -->
<t_final locutado="s_final" actor="31" emocion="0">Que veux-tu faire maintenant?</t_final>
<t_repetir_actividad2 locutado="s_repetir_actividad" actor="31" emocion="0">Continuer dans la même activité</t_repetir_actividad2>
<t_continuar_actividad2 locutado="s_continuar_actividad" actor="31" emocion="0">Passer a la prochaine activité</t_continuar_actividad2>
<t_repetir_actividad>Refaire</t_repetir_actividad>
<t_continuar_actividad>Passer</t_continuar_actividad>
<t_introduccion locutado="s_introduccion" actor="31" emocion="0">Remplis les espaces vides.</t_introduccion>
<t_comprobar>Valider</t_comprobar>
<t_repetir>Répéter</t_repetir>
<t_solucion>Solution</t_solucion>
<hueco>Champ pour écrire dans la phrase:</hueco>
<frase>Phrase:</frase>
<t_indicacion>Pour l’écouter, clique sur le bouton</t_indicacion>

<t1288 locutado="s1288" actor="4" emocion="0"><![CDATA[Bonjour Madame, je venais pour des renseignements au sujet de mes prochaines vacances à la <h>montagne</h>. Je souhaite aller skier et faire de la randonnée avec un ami.]]></t1288>
<t1289 locutado="s1289" actor="13" emocion="0"><![CDATA[D’accord Madame, j’ai juste besoin de <h>savoir</h> quand est-ce que vous compter partir et où.]]></t1289>
<t1290 locutado="s1290" actor="4" emocion="0"><![CDATA[Nous souhaitons partir dans les alpes françaises dans une ville qui s’appelle Serre-Chevalier. Nous désirons également deux <h>chambres</h> individuelles et non pas une chambre double.]]></t1290>
<t1293 locutado="s1293" actor="13" emocion="0"><![CDATA[Je peux vous proposer un <h>billet</h> d’avion Madrid-Grenoble à cent quatre-vingt euros par personne. Pour vous rendre ensuite sur place, vous aurez la possibilité de prendre un bus depuis l’aéroport.]]></t1293>
<t1294 locutado="s1294" actor="4" emocion="0"><![CDATA[Très bien et quel <h>hôtel</h> pouvez-vous nous proposer?]]></t1294>
<t1295 locutado="s1295" actor="13" emocion="0"><![CDATA[Je peux vous proposer une très bonne formule: il s’agit d’une très jolie résidence hôtelière de quatre étoiles située au centre de la <h>station</h> de ski à 330€ la semaine au total. Ils font une promotion!]]></t1295>
<t1296 locutado="s1296" actor="4" emocion="1"><![CDATA[Les <h>prix</h> me semblent très raisonnables et compétitifs alors je vous donnerais ma réponse demain.]]></t1296>
<t1299 locutado="s1299" actor="13" emocion="0"><![CDATA[En quoi puis-je vous <h>aider</h>?]]></t1299>
<t1300 locutado="s1300" actor="24" emocion="7"><![CDATA[Je souhaitais faire une surprise à mon mari et nous payer une <h>escapade</h> pour le week-end prochain.]]></t1300>
<t1301 locutado="s1301" actor="13" emocion="0"><![CDATA[Avez-vous déjà choisi la <h>destination</h> ou souhaitez-vous connaître nos promotions?]]></t1301>
<t1302 locutado="s1302" actor="24" emocion="0"><![CDATA[Non je n’ai pas de préférence sur la ville, cependant <h>j’aimerais</h> bien un séjour balnéothérapie avec massages et spa.]]></t1302>
<t1303 locutado="s1303" actor="13" emocion="0"><![CDATA[D’accord alors je peux vous proposer un hôtel balnéaire magnifique de cinq étoiles à Marbella, à 500 mètres de la vieille ville et avec vue sur la <h>mer</h> pour un prix de cent cinquante euros en tout.]]></t1303>
<t1304 locutado="s1304" actor="24" emocion="7"><![CDATA[A oui ça m’intéresse! Donnez-moi plus de <h>détails</h> sur l’offre.]]></t1304>
<t1305 locutado="s1305" actor="13" emocion="0"><![CDATA[Il s’agit de deux nuits en chambre <h>double</h> grand confort en régime demi-pension. Les accès au spa, au centre balnéaire, aux massages et au fitness sont compris dans le prix final aussi.]]></t1305>
<t1306 locutado="s1306" actor="24" emocion="1"><![CDATA[D’accord, vous m’avez convaincue, je souhaite <h>réserver</h> cette offre.]]></t1306>
<t1309 locutado="s1309" actor="13" emocion="1"><![CDATA[En <h>quoi</h> puis-je t’aider?]]></t1309>
<t1310 locutado="s1310" actor="2" emocion="7"><![CDATA[Je souhaitais savoir combien coûte un saut en <h>parachute</h> pour mon papa car c’est son anniversaire dans un mois.]]></t1310>
<t1311 locutado="s1311" actor="13" emocion="0"><![CDATA[D’accord je peux te proposer un <h>saut</h> en parachute tout près d’ici dans la ville de Toledo. Pourrait-il s’y rendre facilement?]]></t1311>
<t1312 locutado="s1312" actor="2" emocion="7"><![CDATA[Oui nous avons une <h>voiture</h> et Toledo n’est pas très loin de notre maison.]]></t1312>
<t1313 locutado="s1313" actor="13" emocion="0"><![CDATA[Je te décris l’offre: il s’agit d’un saut en chute libre de quatre milles mètres d’altitude sans nécessité de cours au préalable. Ton papa ne doit pas peser plus de cent kg et il doit être en pleine <h>santé</h>.]]></t1313>
<t1314 locutado="s1314" actor="2" emocion="0"><![CDATA[Mon papa est très mince, je crois qu’il pèse soixante-dix kilos pour un <h>mètre</h> quatre-vingt-cinq et il est en pleine santé.]]></t1314>
<t1315 locutado="s1315" actor="13" emocion="0"><![CDATA[Une fois que tu auras réservé l’offre, nous t’appellerons vingt quatre heures à l’avance pour confirmer le saut en parachute suivant la <h>météo</h>. Il faudra qu’il se munisse de vêtements confortables et chauds.]]></t1315>
<t1319 locutado="s1319" actor="13" emocion="0"><![CDATA[En quoi puis-je <h>t’aider</h>?]]></t1319>
<t1320 locutado="s1320" actor="7" emocion="0"><![CDATA[Ma maman rêve d’aller en Egypte, je voudrais savoir combien coûte une <h>croisière</h> sur le  Nile?]]></t1320>
<t1321 locutado="s1321" actor="13" emocion="0"><![CDATA[D’accord j’aurais juste besoin de connaître le nombre de <h>voyageurs</h> ainsi que la durée du séjour, la ville et la date ou la période approximative de départ?]]></t1321>
<t1323 locutado="s1323" actor="13" emocion="7"><![CDATA[Je peux te proposer une <h>croisière</h> sur le Nile de quatre nuits et cinq jours sur place du vingt au vingt-quatre décembre pour cinq cents quatre-vingt-quinze euros. Il y a une promotion qui vient juste surgir.]]></t1323>
<t1325 locutado="s1325" actor="13" emocion="0"><![CDATA[Oui, toutes les visites sont organisées durant ces cinq jours alors vous n’aurez qu’à suivre le <h>guide</h>.]]></t1325>
<t1326 locutado="s1326" actor="7" emocion="1"><![CDATA[C’est super je vais lui en parler dès que je rentre pour vous tenir informé le plut tôt possible. <h>Merci</h> pour tous ces renseignements.]]></t1326>
<t1328 locutado="s1328" actor="3" emocion="1"><![CDATA[Bonjour Madame. J’aimerais organiser pour ma femme et moi-même un <h>week-end</h> dans une ville européenne.]]></t1328>
<t1329 locutado="s1329" actor="13" emocion="0"><![CDATA[Très bien, avez-vous déjà choisi la ville <h>d’arrivée</h> et la date de départ?]]></t1329>
<t1330 locutado="s1330" actor="3" emocion="6"><![CDATA[Non, nous sommes ouverts à quelconque <h>offre</h>!]]></t1330>
<t1331 locutado="s1331" actor="13" emocion="0"><![CDATA[Je peux vous conseiller un vol plus <h>hôtel</h> pour Rome du sept au neuf novembre dans un magnifique hôtel de cinq étoiles situé en plein coeur de Rome pour trois cents cinquante euros au total.]]></t1331>
<t1332 locutado="s1332" actor="3" emocion="7"><![CDATA[C’est un très bon prix! Avec quelle <h>compagnie</h> aérienne voyagerions-nous?]]></t1332>
<t1333 locutado="s1333" actor="13" emocion="0"><![CDATA[Il s’agit d’Iberia. De plus, je peux vous proposer de réserver des <h>excursions</h> organisées par un guide qui se chargera de vous faire visiter personnellement les monuments les plus importants de la ville.]]></t1333>
<t1334 locutado="s1334" actor="3" emocion="0"><![CDATA[Oui cela me semble une option intéressante et par quel moyen de <h>transport</h> pouvons-nous arriver à l’hôtel depuis l’aéroport de Rome?]]></t1334>
<t1335 locutado="s1335" actor="13" emocion="0"><![CDATA[Vous pouvez regagner l’hôtel en bus, en taxi ou en métro suivant vos <h>préférences</h>, l’accès y est très facile.]]></t1335>
<t1336 locutado="s1336" actor="3" emocion="1"><![CDATA[Et bien c’est d’accord réservons ce <h>voyage</h>.]]></t1336></textos>
<audios num="2">
<!-- Audio comunes o de botones -->
<fx_click>audios/comun/s_genbtclick.mp3</fx_click>
<s_continuar_actividad>audios/actividad4/siguiente_actividad.mp3</s_continuar_actividad>
<s_repetir_actividad>audios/actividad4/repetir_actividad.mp3</s_repetir_actividad>
<s_introduccion>audios/actividad4/audio_introduccion.mp3</s_introduccion>
<s_final>audios/actividad4/audio_final.mp3</s_final>
<!-- Audios de feedbacks -->
<s80>audios/actividad4/feedback_positivo0.mp3</s80>
<s83>audios/actividad4/feedback_negativo0.mp3</s83>

<s1287>audios/comun/1287.mp3</s1287>
<s1288>audios/comun/1288.mp3</s1288>
<s1289>audios/comun/1289.mp3</s1289>
<s1290>audios/comun/1290.mp3</s1290>
<s1291>audios/comun/1291.mp3</s1291>
<s1292>audios/comun/1292.mp3</s1292>
<s1293>audios/comun/1293.mp3</s1293>
<s1294>audios/comun/1294.mp3</s1294>
<s1295>audios/comun/1295.mp3</s1295>
<s1296>audios/comun/1296.mp3</s1296>
<s1297>audios/comun/1297.mp3</s1297>
<s1298>audios/comun/1298.mp3</s1298>
<s1299>audios/comun/1299.mp3</s1299>
<s1300>audios/comun/1300.mp3</s1300>
<s1301>audios/comun/1301.mp3</s1301>
<s1302>audios/comun/1302.mp3</s1302>
<s1303>audios/comun/1303.mp3</s1303>
<s1304>audios/comun/1304.mp3</s1304>
<s1305>audios/comun/1305.mp3</s1305>
<s1306>audios/comun/1306.mp3</s1306>
<s1307>audios/comun/1307.mp3</s1307>
<s1308>audios/comun/1308.mp3</s1308>
<s1309>audios/comun/1309.mp3</s1309>
<s1310>audios/comun/1310.mp3</s1310>
<s1311>audios/comun/1311.mp3</s1311>
<s1312>audios/comun/1312.mp3</s1312>
<s1313>audios/comun/1313.mp3</s1313>
<s1314>audios/comun/1314.mp3</s1314>
<s1315>audios/comun/1315.mp3</s1315>
<s1316>audios/comun/1316.mp3</s1316>
<s1317>audios/comun/1317.mp3</s1317>
<s1318>audios/comun/1318.mp3</s1318>
<s1319>audios/comun/1319.mp3</s1319>
<s1320>audios/comun/1320.mp3</s1320>
<s1321>audios/comun/1321.mp3</s1321>
<s1322>audios/comun/1322.mp3</s1322>
<s1323>audios/comun/1323.mp3</s1323>
<s1324>audios/comun/1324.mp3</s1324>
<s1325>audios/comun/1325.mp3</s1325>
<s1326>audios/comun/1326.mp3</s1326>
<s1327>audios/comun/1327.mp3</s1327>
<s1328>audios/comun/1328.mp3</s1328>
<s1329>audios/comun/1329.mp3</s1329>
<s1330>audios/comun/1330.mp3</s1330>
<s1331>audios/comun/1331.mp3</s1331>
<s1332>audios/comun/1332.mp3</s1332>
<s1333>audios/comun/1333.mp3</s1333>
<s1334>audios/comun/1334.mp3</s1334>
<s1335>audios/comun/1335.mp3</s1335>
<s1336>audios/comun/1336.mp3</s1336></audios>
<juego>
<pathFondo>graficos/actividad4/fondo.swf</pathFondo>
<pathObjetos>graficos/actividad4/objetos.swf</pathObjetos>
<pathPersonajes>graficos/actividad4/personajes.swf</pathPersonajes>
        <!-- Nodos para la exposición simulada, se recargará el bocadillo tantas veces como nodos locución hayan, y sonará el audio respectivo al pulsar Continuar -->
        <!-- se hace un play cuando termina el ultimo de los audios y se pulsa continuar.-->
        <introduccion>
            <locucion sonido="s_introduccion" texto="t_introduccion"/>
        </introduccion>
        <final>
            <locucion sonido="s_final" texto="t_final"/>
        </final>
    <!-- ...............................................................-->
    <!-- FEEDBACKS  -->
        <feedbacks>
            <positivo>
                <locucion sonido="s80" texto="t80"/>
            </positivo>
            <negativo>
                <locucion sonido="s83" texto="t83"/>
            </negativo>
        </feedbacks>
    <!-- FIN DE FEEDBACKS -->
    <!-- ...............................................................-->
    <!-- PARAMETROS CONFIGURABLES -->
        <configuracion>
            <!-- nombres de los MC de los personajes, q explica introducción, y q dice dialogo final, respectivamente -->
            <personaje1>personaje1</personaje1>
            <personaje2>personaje2</personaje2>
            <!-- nombres de los MC de los bocadillos, q explica cuando se da click en un objeto, q explica introducción y q dice dialogo final, respectivamente -->
            <bocadillo1>bocadillo1</bocadillo1>
            <bocadillo2>bocadillo2</bocadillo2>
            <intentos>3</intentos>
        </configuracion>
    <!-- FIN DE PARAMETROS CONFIGURABLES -->
    <!-- ...............................................................-->
        <botones>
            <botonera texto = "t_introduccion">
                <!--BOTONERA DE COMPROBACIÓN SALE AL MISMO TIEMPO CON 10 BITONES DE ESCUCHAR -->
                <bt_comprobar mc = "comprobar_btn" texto = "t_comprobar"/>
                <bt_repetir mc = "repetir_btn" texto = "t_repetir"/>
                <bt_solucion mc = "solucion_btn" texto = "t_solucion"/>
                <bt_continuar mc = "siguiente_btn" texto = "t_continuar"/>
                <!--BOTONES DE AUDIO EL ATRIBUTO MC INDICA EL NOMBRE QUE SE LE HA DADO AL MC EN LA PELÍCULA -->
                <bt mc = "audio0" texto = "t_escuchar"/>
                <bt mc = "audio1" texto = "t_escuchar"/>
                <bt mc = "audio2" texto = "t_escuchar"/>
                <bt mc = "audio3" texto = "t_escuchar"/>
                <bt mc = "audio4" texto = "t_escuchar"/>
                <bt mc = "audio5" texto = "t_escuchar"/>
                <bt mc = "audio6" texto = "t_escuchar"/>
                <bt mc = "audio7" texto = "t_escuchar"/>
                <bt mc = "audio8" texto = "t_escuchar"/>
                <bt mc = "audio9" texto = "t_escuchar"/>
            </botonera>
            <botones_introduccion texto = "t_indicacion">
                <bt_continuar mc = "continuar_btn" texto = "t_continuar"/>
                <bt_escuchar mc = "oir_btn" texto = "t_escuchar"/>
            </botones_introduccion>
            <botones_final>
                <bt_continuar_actividad mc = "siguiente_btn" texto="t_continuar_actividad" sonido="s_continuar_actividad"/>
                <bt_repetir_actividad mc = "repetir_btn" texto="t_repetir_actividad" sonido="s_repetir_actividad"/>
                <bt_escuchar mc = "oir_btn" texto = "t_escuchar"/>
            </botones_final>
        </botones>
<videos>
<dialogo>

<frase texto = "t1288" sonido = "s1288"/>
<frase texto = "t1289" sonido = "s1289"/>
<frase texto = "t1290" sonido = "s1290"/>
<frase texto = "t1293" sonido = "s1293"/>
<frase texto = "t1294" sonido = "s1294"/>
<frase texto = "t1295" sonido = "s1295"/>
<frase texto = "t1296" sonido = "s1296"/>
</dialogo>
<dialogo>

<frase texto = "t1299" sonido = "s1299"/>
<frase texto = "t1300" sonido = "s1300"/>
<frase texto = "t1301" sonido = "s1301"/>
<frase texto = "t1302" sonido = "s1302"/>
<frase texto = "t1303" sonido = "s1303"/>
<frase texto = "t1304" sonido = "s1304"/>
<frase texto = "t1305" sonido = "s1305"/>
<frase texto = "t1306" sonido = "s1306"/>
</dialogo>
<dialogo>

<frase texto = "t1309" sonido = "s1309"/>
<frase texto = "t1310" sonido = "s1310"/>
<frase texto = "t1311" sonido = "s1311"/>
<frase texto = "t1312" sonido = "s1312"/>
<frase texto = "t1313" sonido = "s1313"/>
<frase texto = "t1314" sonido = "s1314"/>
<frase texto = "t1315" sonido = "s1315"/>
</dialogo>
<dialogo>

<frase texto = "t1319" sonido = "s1319"/>
<frase texto = "t1320" sonido = "s1320"/>
<frase texto = "t1321" sonido = "s1321"/>
<frase texto = "t1323" sonido = "s1323"/>
<frase texto = "t1325" sonido = "s1325"/>
<frase texto = "t1326" sonido = "s1326"/>
</dialogo>
<dialogo>

<frase texto = "t1328" sonido = "s1328"/>
<frase texto = "t1329" sonido = "s1329"/>
<frase texto = "t1330" sonido = "s1330"/>
<frase texto = "t1331" sonido = "s1331"/>
<frase texto = "t1332" sonido = "s1332"/>
<frase texto = "t1333" sonido = "s1333"/>
<frase texto = "t1334" sonido = "s1334"/>
<frase texto = "t1335" sonido = "s1335"/>
<frase texto = "t1336" sonido = "s1336"/></dialogo>
</videos></juego></datos>